@charset "UTF-8";
@import url(//fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique&display=swap);
/*------------------------------
    recruit
-------------------------------*/
.recruit-renew .navbar {
  visibility: hidden;
  height: 0;
  margin-bottom: -35px;
}
@media screen and (max-width: 768px) {
  .recruit-renew .navbar {
    visibility: visible;
    height: auto;
    margin-bottom: 0px;
  }
}
.recruit-renew main.recruit-renew-contents .pc_br {
  display: block;
}
.recruit-renew main.recruit-renew-contents .sp_br {
  display: none;
}
.recruit-renew main.recruit-renew-contents article {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-size: 14px;
  font-size: clamp(0.875rem, 0.3vw + 0.785rem, 1rem);
  font-weight: 500;
  line-height: 2;
  border-top: 10px solid #6fb92b;
}
@media screen and (max-width: 768px) {
  .recruit-renew main.recruit-renew-contents article {
    border-top: 5px solid #6fb92b;
  }
}
.recruit-renew main.recruit-renew-contents article {
  border-bottom: 2px solid #ddd;
  color: #333;
}
.recruit-renew main.recruit-renew-contents article img {
  width: 100%;
}
.recruit-renew main.recruit-renew-contents article .anime.up {
  opacity: 0;
  transform: translateY(50px);
}
.recruit-renew main.recruit-renew-contents article .anime.up.active {
  opacity: 1;
  transform: translateY(0);
  transition: 0.5s all ease-out;
}
.recruit-renew main.recruit-renew-contents article .anime.zoom {
  opacity: 0;
  transform: scale(0.8);
}
.recruit-renew main.recruit-renew-contents article .anime.zoom.active {
  opacity: 1;
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.recruit-renew main.recruit-renew-contents article .anime.opacity {
  opacity: 0;
}
.recruit-renew main.recruit-renew-contents article .anime.opacity.active {
  opacity: 1;
  transition: 0.5s all ease-out;
}
.recruit-renew main.recruit-renew-contents article .anime.slide {
  opacity: 0;
  transform: translateX(-50px);
}
.recruit-renew main.recruit-renew-contents article .anime.slide.active {
  opacity: 1;
  transform: translateX(0);
  transition: 0.5s all ease-out;
}
.recruit-renew main.recruit-renew-contents article h3.recruit-renew-ttl {
  font-family: futura-pt, sans-serif;
  background: none;
  font-size: 56px;
  font-size: clamp(3.5rem, 5vw + 2rem, 5.75rem);
  line-height: 1 !important;
}
.recruit-renew main.recruit-renew-contents article h3.recruit-renew-ttl span {
  text-align: center;
  display: inline-block;
}
.recruit-renew main.recruit-renew-contents article h3.recruit-renew-ttl strong {
  line-height: 1;
  display: inline-block;
  background: linear-gradient(0deg, rgb(230, 142, 229) 0%, rgb(253, 234, 150) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 500;
}
.recruit-renew main.recruit-renew-contents article h3.recruit-renew-ttl small {
  display: block;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 17px;
  font-size: clamp(1.0625rem, 1.8vw + 0.5225rem, 1.875rem);
  margin: 0;
  line-height: 1;
  color: #ff99cc;
  font-weight: 600;
  white-space: nowrap;
  letter-spacing: 0.01em;
}
.recruit-renew .container-fluid.title {
  display: none;
}
.recruit-renew .container-fluid:has(.breadcrumbs) {
  display: none;
}
.recruit-renew .recruit-renew-inner {
  max-width: 1260px;
  margin: auto;
  box-sizing: border-box;
}
.recruit-renew #recruit-renew-mv {
  background: url(/images/recruit/mv.jpg) no-repeat 50% 50%;
  background-size: cover;
  /*height: 760px;*/
  position: relative;
  padding: clamp(60px, 32vh, 240px) 0;
}
.recruit-renew #recruit-renew-mv h2 {
  /*position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);*/
  width: 51%;
  margin: auto;
}
.recruit-renew #recruit-renew-mv h2:before, .recruit-renew #recruit-renew-mv h2:after {
  display: none;
}
.recruit-renew #recruit-renew-mv h2 span {
  display: block;
  width: 69%;
  margin: 0 auto 40px;
}
.recruit-renew #recruit-renew-mv h2 strong {
  display: block;
  background: none;
}
.recruit-renew #recruit-renew-mv h2 strong:before, .recruit-renew #recruit-renew-mv h2 strong:after {
  display: none;
}
.recruit-renew #recruit-renew-mv.mv-anime {
  opacity: 0;
}
.recruit-renew #recruit-renew-mv.mv-anime h2 {
  transform: scale(1.05);
}
.recruit-renew #recruit-renew-mv.mv-anime h2 span {
  transform: scale(0.8) translateY(10px);
  opacity: 0;
  transform-origin: bottom;
}
.recruit-renew #recruit-renew-mv.mv-anime.active {
  opacity: 1;
  transition: 1s all ease-out;
}
.recruit-renew #recruit-renew-mv.mv-anime.active h2 {
  transform: scale(1);
  transition: 0.5s all ease-out;
}
.recruit-renew #recruit-renew-mv.mv-anime.active h2 span {
  transform: scale(1) translateY(0px);
  opacity: 1;
  transition: 0.2s all ease-out;
  transition-delay: 0.5s;
}
.recruit-renew #recruit-renew-lead {
  padding: 60px 0;
  background: #A8C2EE;
  background: linear-gradient(90deg, rgb(168, 194, 238) 0%, rgb(249, 194, 235) 100%);
}
.recruit-renew #recruit-renew-lead .recruit-renew-box {
  background-color: #fff;
  border-radius: 40px;
  padding: 50px 60px 100px;
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: 16px;
  font-size: clamp(1rem, 0.6vw + 0.82rem, 1.25rem);
}
.recruit-renew #recruit-renew-lead .recruit-renew-box .lead {
  font-weight: 700;
  color: #ff879c;
  font-size: 20px;
  font-size: clamp(1.25rem, 1.7vw + 0.74rem, 2rem);
  font-family: fot-tsukuardgothic-std, sans-serif;
  line-height: 1.6;
  position: relative;
  padding-top: 60px;
  margin-bottom: 45px;
}
.recruit-renew #recruit-renew-lead .recruit-renew-box .lead:before {
  content: "";
  background: url(/images/recruit/box_obj1.png) no-repeat;
  width: 87px;
  height: 37px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.recruit-renew #recruit-renew-lead .recruit-renew-box .obj {
  position: absolute;
  left: 3vw;
  bottom: 0;
  width: 9%;
  z-index: -1;
}
.recruit-renew #recruit-renew-lead .recruit-renew-box .obj.obj2 {
  left: auto;
  right: 3vw;
}
.recruit-renew #recruit-renew-greeting {
  padding: 100px 0 80px;
}
.recruit-renew #recruit-renew-greeting p {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  font-size: 20px;
  font-size: clamp(1.25rem, 0.6vw + 1.07rem, 1.5rem);
  line-height: 1.6;
  margin-bottom: 30px;
}
.recruit-renew #recruit-renew-greeting .flex {
  display: flex;
  align-items: flex-start;
  position: relative;
  z-index: 1;
}
.recruit-renew #recruit-renew-greeting .flex:after {
  content: "";
  background-color: #fceff5;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: calc(100% + (100vw - 100%) / 2);
  height: 100%;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
.recruit-renew #recruit-renew-greeting .flex .article {
  width: 66%;
  box-sizing: border-box;
  padding: 40px 50px 60px 45px;
}
.recruit-renew #recruit-renew-greeting .flex figure {
  width: 34%;
  border-radius: 40px;
  overflow: hidden;
  margin-top: -15%;
  position: relative;
}
.recruit-renew #recruit-renew-greeting .flex figure .name {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: rgba(204, 102, 204, 0.8);
  border-top-left-radius: 40px;
  margin: 0;
  color: #fff;
  font-size: 20px;
  font-size: clamp(1.25rem, 0.6vw + 1.07rem, 1.5rem);
  line-height: 1.2;
  padding: 15px 30px;
}
.recruit-renew #recruit-renew-greeting .flex figure .name small {
  display: block;
  font-family: 15%;
}
.recruit-renew #recruit-renew-greeting .flex figure .name em {
  display: block;
  font-style: normal;
  font-size: 60%;
}
.recruit-renew #recruit-renew-philosophy {
  background-color: #f3eded;
  padding: 100px 0 85px;
}
.recruit-renew #recruit-renew-philosophy h3.recruit-renew-ttl {
  text-align: center;
}
.recruit-renew #recruit-renew-philosophy h3.recruit-renew-ttl strong {
  background: linear-gradient(0deg, rgb(118, 131, 217) 0%, rgb(216, 160, 254) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.recruit-renew #recruit-renew-philosophy h3.recruit-renew-ttl small {
  color: #928be4;
}
.recruit-renew #recruit-renew-philosophy h3.recruit-renew-ttl + p {
  text-align: center;
  font-size: 16px;
  font-size: clamp(1rem, 0.6vw + 0.82rem, 1.25rem);
  margin-bottom: 65px;
}
.recruit-renew #recruit-renew-philosophy ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 45px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.recruit-renew #recruit-renew-philosophy ul li {
  border-radius: 30px;
  overflow: hidden;
  background-color: #fff;
  padding: 0;
}
.recruit-renew #recruit-renew-philosophy ul li figure {
  margin-bottom: 30px;
}
.recruit-renew #recruit-renew-philosophy ul li .text {
  padding: 0px 20px 25px;
}
.recruit-renew #recruit-renew-philosophy ul li .text h4 {
  text-align: center;
  line-height: 1.4;
  font-size: 22px;
  font-size: clamp(1.375rem, 0.3vw + 1.285rem, 1.5rem);
  font-family: fot-tsukuardgothic-std, sans-serif;
}
.recruit-renew #recruit-renew-philosophy ul li .text h4 strong {
  background: none;
  color: #a691eb;
}
.recruit-renew #recruit-renew-humanity {
  padding: 100px 0 85px;
  position: relative;
  z-index: 1;
}
.recruit-renew #recruit-renew-humanity:after {
  content: "";
  background-color: #e8eff0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: var(--element-height);
  z-index: -1;
}
.recruit-renew #recruit-renew-humanity h3.recruit-renew-ttl {
  text-align: center;
  margin-bottom: 50px;
}
.recruit-renew #recruit-renew-humanity h3.recruit-renew-ttl strong {
  background: linear-gradient(0deg, rgb(251, 169, 128) 0%, rgb(247, 203, 107) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.recruit-renew #recruit-renew-humanity h3.recruit-renew-ttl small {
  color: #faae7d;
}
.recruit-renew #recruit-renew-humanity .flex {
  position: relative;
  margin-bottom: 50px;
}
.recruit-renew #recruit-renew-humanity .flex figure {
  position: absolute;
  top: 0;
  left: calc((100% - 100vw) / 2);
  width: calc(50% + (100vw - 100%) / 2);
  height: 100%;
  background: url(/images/recruit/humanity_pic1.jpg) no-repeat 50% 0;
  background-size: cover;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.recruit-renew #recruit-renew-humanity .flex .text {
  width: 50%;
  margin-left: 50%;
  box-sizing: border-box;
  padding: 10px 0 10px 40px;
}
.recruit-renew #recruit-renew-humanity .flex .text strong {
  display: block;
  background: none;
  color: #fb7d9e;
  font-weight: 700;
  line-height: 1.4;
  font-size: 18px;
  font-size: clamp(1.125rem, 0.6vw + 0.945rem, 1.375rem);
  font-family: fot-tsukuardgothic-std, sans-serif;
  margin-bottom: 30px;
}
.recruit-renew #recruit-renew-humanity .box-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0 0 -25px;
}
.recruit-renew #recruit-renew-humanity .box-list li {
  width: 30%;
  margin-left: 3.3%;
  margin-bottom: 25px;
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  border-radius: 30px;
  overflow: hidden;
  box-sizing: border-box;
  border: 10px solid #f8d2dc;
  padding: 25px 0 15px;
  text-align: center;
  background-color: #fff;
}
.recruit-renew #recruit-renew-humanity .box-list li figure {
  width: 20%;
  margin: 0 auto 20px;
}
.recruit-renew #recruit-renew-humanity .box-list li h4 {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 22px;
  font-size: clamp(1.375rem, 0.3vw + 1.285rem, 1.5rem);
  color: #fb7d9e;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(2) {
  border-color: #d2d5f0;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(2) h4 {
  color: #8086dd;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(3) {
  border-color: #f7e7c1;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(3) h4 {
  color: #f29703;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(4) {
  border-color: #d7ecc8;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(4) h4 {
  color: #6fb92b;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(5) {
  border-color: #e0d1c5;
}
.recruit-renew #recruit-renew-humanity .box-list li:nth-child(5) h4 {
  color: #805229;
}
.recruit-renew #recruit-renew-guidelines-box {
  padding: 70px 0 80px;
  background: #A8C2EE;
  background: linear-gradient(90deg, rgb(168, 194, 238) 0%, rgb(249, 194, 235) 100%);
}
.recruit-renew #recruit-renew-guidelines-box h3 {
  text-align: center;
  font-family: fot-tsukuardgothic-std, sans-serif;
  color: #fff;
  font-size: 32px;
  font-size: clamp(2rem, 3.3vw + 1.01rem, 3.5rem);
  background: none;
  margin-bottom: 40px;
}
.recruit-renew #recruit-renew-guidelines-box .recruit-renew-box {
  background-color: #fff;
  border-radius: 40px;
  padding: 50px 60px 60px;
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: 16px;
  font-size: clamp(1rem, 0.6vw + 0.82rem, 1.25rem);
}
.recruit-renew #recruit-renew-guidelines-box .recruit-renew-box .lead {
  font-weight: 700;
  color: #ff879c;
  font-size: 24px;
  font-size: clamp(1.5rem, 1.1vw + 1.17rem, 2rem);
  font-family: fot-tsukuardgothic-std, sans-serif;
  line-height: 1.6;
  position: relative;
  padding-top: 60px;
  margin-bottom: 15px;
}
.recruit-renew #recruit-renew-guidelines-box .recruit-renew-box .lead:before {
  content: "";
  background: url(/images/recruit/box_obj1.png) no-repeat;
  width: 87px;
  height: 37px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.recruit-renew #recruit-renew-guidelines-box .recruit-renew-box .btn-list {
  list-style: none;
  margin-top: 40px;
}
.recruit-renew #recruit-renew-guidelines-box .recruit-renew-box .btn-list li .btn a {
  display: inline-block;
  height: 70px;
  line-height: 70px;
  border-radius: 35px;
  background: #FBA980;
  background: linear-gradient(270deg, rgb(251, 169, 128) 0%, rgb(247, 203, 107) 100%);
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  font-size: clamp(1.125rem, 0.6vw + 0.945rem, 1.375rem);
  padding: 0 85px;
}
.recruit-renew #recruit-renew-guidelines-box .recruit-renew-box .obj {
  position: absolute;
  right: 3vw;
  bottom: 0;
  width: 11%;
  z-index: -1;
}
.recruit-renew #recruit-renew-joblist {
  padding: 80px 0 100px;
}
.recruit-renew #recruit-renew-joblist .recruit-renew-inner {
  max-width: 1000px;
}
.recruit-renew #recruit-renew-joblist ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.recruit-renew #recruit-renew-joblist ul li {
  padding-top: 50px;
  margin-top: -50px;
}
.recruit-renew #recruit-renew-joblist ul li h4 {
  text-align: center;
  line-height: 1.2;
  font-size: 22px;
  font-size: clamp(1.375rem, 0.6vw + 1.195rem, 1.625rem);
  margin-bottom: 40px;
}
.recruit-renew #recruit-renew-joblist ul li .talbe-wrap {
  border: 4px solid #ddd;
  border-radius: 30px;
  overflow: hidden;
}
.recruit-renew #recruit-renew-joblist ul li table {
  width: 100%;
}
.recruit-renew #recruit-renew-joblist ul li table th, .recruit-renew #recruit-renew-joblist ul li table td {
  padding: 25px 20px;
  border-bottom: 2px solid #ddd;
  line-height: 1.6;
  font-size: 16px;
  font-size: clamp(1rem, 0.3vw + 0.91rem, 1.125rem);
}
.recruit-renew #recruit-renew-joblist ul li table tr:last-of-type th, .recruit-renew #recruit-renew-joblist ul li table tr:last-of-type td {
  border-bottom: 0px;
}
.recruit-renew #recruit-renew-joblist ul li table th {
  background-color: #fef3fd;
  white-space: nowrap;
}
.recruit-renew #recruit-renew-joblist ul li table td dl {
  padding: 0;
  margin: 0;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.dot dd {
  position: relative;
  padding-left: 1.2em;
  margin: 0 0 15px;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.dot dd:last-of-type {
  margin-bottom: 0px;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.dot dd:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.dot dd small.note {
  display: block;
  font-size: inherit;
  position: relative;
  padding-left: 1.2em;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.dot dd small.note:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.square dt {
  position: relative;
  padding-left: 1.5em;
  margin-bottom: 10px;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.square dt:before {
  content: "■";
  position: absolute;
  top: 0;
  left: 0;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.square dd {
  margin-bottom: 20px;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.square dd:last-of-type {
  margin-bottom: 0px;
}
.recruit-renew #recruit-renew-joblist ul li table td dl.square dd h5 {
  line-height: 1.2;
  margin-bottom: 10px;
  margin-top: 15px;
  font-weight: 700;
}
.recruit-renew #recruit-renew-joblist ul li table td a {
  text-decoration: underline;
  color: #333;
}
.recruit-renew #recruit-renew-joblist ul li table td a:hover {
  text-decoration: none;
}
.recruit-renew #recruit-renew-joblist ul li .btn-entry {
  text-align: center;
  margin: 50px auto 0;
}
.recruit-renew #recruit-renew-joblist ul li .btn-entry a {
  display: inline-block;
  height: 78px;
  line-height: 78px;
  border-radius: 39px;
  background: #FBA980;
  background: linear-gradient(270deg, rgb(251, 169, 128) 0%, rgb(247, 203, 107) 100%);
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  font-size: clamp(1.125rem, 0.6vw + 0.945rem, 1.375rem);
  max-width: 420px;
  width: 80%;
  margin: auto;
  position: relative;
}
.recruit-renew #recruit-renew-joblist ul li .btn-entry a:after {
  content: "";
  background: url(/images/recruit/arrow.png) no-repeat;
  width: 22px;
  height: 10px;
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .recruit-renew main.recruit-renew-contents .pc_br {
    display: none;
  }
  .recruit-renew main.recruit-renew-contents .sp_br {
    display: block;
  }
  .recruit-renew main.recruit-renew-contents .recruit-renew-inner {
    max-width: 100%;
    margin: auto;
    box-sizing: border-box;
    padding: 0 5%;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-mv {
    background: url(/images/recruit/mv_sp.jpg) no-repeat 50% top;
    background-size: cover;
    /*height: 760px;*/
    position: relative;
    padding: clamp(60px, 22vh, 240px) 0;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-mv h2 {
    width: 86%;
    margin: auto;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-mv h2 span {
    display: block;
    width: 80%;
    margin: 0 auto 10px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-lead {
    padding: 40px 0 50px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-lead .recruit-renew-box {
    border-radius: 30px;
    padding: 30px 20px 80px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-lead .recruit-renew-box .lead {
    padding-top: 45px;
    margin-bottom: 25px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-lead .recruit-renew-box .obj {
    left: -4vw;
    width: 20%;
    max-width: 150px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-lead .recruit-renew-box .obj.obj2 {
    left: auto;
    right: -4vw;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting {
    padding: 30px 0 50px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting h3.recruit-renew-ttl {
    text-align: center;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting p {
    text-align: center;
    margin-bottom: 30px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex {
    display: flex;
    align-items: flex-start;
    position: relative;
    z-index: 1;
    flex-direction: column-reverse;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex:after {
    display: none;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex .article {
    width: 100%;
    box-sizing: border-box;
    padding: 0px 0px 30px 45px;
    position: relative;
    z-index: 1;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex .article:after {
    content: "";
    background-color: #fceff5;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: calc(100% + (100vw - 100%) / 2);
    height: calc(100% + 200px);
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex figure {
    width: 80%;
    border-radius: 30px;
    margin: 0 auto 20px;
    position: relative;
    z-index: 2;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex figure .name {
    border-top-left-radius: 30px;
    padding: 15px 15px;
    text-align: left;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex figure .name small {
    margin-bottom: 5px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-greeting .flex figure .name em {
    margin-top: 5px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-philosophy {
    padding: 35px 0 50px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-philosophy h3.recruit-renew-ttl + p {
    text-align: center;
    margin-bottom: 40px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-philosophy ul {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-philosophy ul li figure {
    margin-bottom: 20px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-philosophy ul li .text {
    padding: 0px 20px 25px;
    text-align: center;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-philosophy ul li .text h4 {
    text-align: center;
    line-height: 1.4;
    font-size: 22px;
    font-size: clamp(1.375rem, 0.3vw + 1.285rem, 1.5rem);
    font-family: fot-tsukuardgothic-std, sans-serif;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-philosophy ul li .text h4 strong {
    background: none;
    color: #a691eb;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity {
    padding: 35px 0 50px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity:after {
    content: "";
    background-color: #e8eff0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(var(--element-height) + 75vw);
    z-index: -1;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity h3.recruit-renew-ttl {
    margin-bottom: 30px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity .flex {
    position: relative;
    margin-bottom: 20px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity .flex figure {
    position: absolute;
    top: 0;
    left: calc((100% - 100vw) / 2);
    width: calc(100% + (100vw - 100%) / 2);
    height: 250px;
    background: url(/images/recruit/humanity_pic1.jpg) no-repeat 50% 0;
    background-size: cover;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity .flex .text {
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    padding: 280px 0 10px 0px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity .flex .text strong {
    margin-bottom: 20px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity .box-list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0 0 -15px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity .box-list li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 15px;
    border-width: 5px;
    padding-top: 20px;
    line-height: 1.6;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-humanity .box-list li figure {
    width: 20%;
    margin: 0 auto 10px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box {
    padding: 50px 0 50px;
    overflow: hidden;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box h3 {
    margin-bottom: 20px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box .recruit-renew-box {
    border-radius: 30px;
    padding: 30px 20px 40px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box .recruit-renew-box .lead {
    padding-top: 45px;
    margin-bottom: 10px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box .recruit-renew-box .btn-list {
    list-style: none;
    margin-top: 20px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box .recruit-renew-box .btn-list li .btn {
    width: 90%;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box .recruit-renew-box .btn-list li .btn a {
    display: block;
    height: 60px;
    line-height: 60px;
    padding: 0 0px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-guidelines-box .recruit-renew-box .obj {
    position: absolute;
    right: -5vw;
    bottom: 0;
    width: 24%;
    max-width: 180px;
    z-index: 2;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist {
    padding: 50px 0 50px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist .recruit-renew-inner {
    max-width: 100%;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li {
    padding-top: 30px;
    margin-top: -30px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li h4 {
    margin-bottom: 20px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li .talbe-wrap {
    border: 4px solid #ddd;
    border-radius: 20px;
    overflow: hidden;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table {
    width: 100%;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table th, .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table td {
    padding: 10px 20px;
    float: left;
    box-sizing: border-box;
    width: 100%;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table tr:last-of-type th, .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table tr:last-of-type td {
    border-bottom: 0px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table th {
    background-color: #fef3fd;
    white-space: nowrap;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table td dl {
    padding: 0;
    margin: 0;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table td dl.dot dd {
    margin: 0 0 10px;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table td dl.square dd h5 {
    line-height: 1.2;
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 16px;
    font-size: clamp(1rem, 0vw + 1rem, 1rem);
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li table td a:hover {
    text-decoration: underline;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li .btn-entry {
    margin: 30px auto 0;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li .btn-entry a {
    height: 60px;
    line-height: 60px;
    max-width: 420px;
    width: 100%;
  }
  .recruit-renew main.recruit-renew-contents #recruit-renew-joblist ul li .btn-entry a:after {
    right: 20px;
  }
}